# CyberSource.TssV2GetEmvTags200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**emvTagBreakdownList** | [**[TssV2GetEmvTags200ResponseEmvTagBreakdownList]**](TssV2GetEmvTags200ResponseEmvTagBreakdownList.md) | An array of objects with each object containing a single EMV tag from the dictionary.  | [optional] 


